<?php
$sayfa = @$_GET["sayfa"];

switch ($sayfa) {
    case "main":
        $dosya = "main.php";
        $title = "Kahve Satışı - Yönetim Paneli";
        break;
    default:
        $dosya = "main.php";
        $title = "Kahve Satışı - Yönetim Paneli";
        break;
    case "ilanlar":
        $dosya = "ilanlar.php";
        $title = "Ürün Yönetimi";
        break;
    case "ilanEkle":
        $dosya = "ilanEkle.php";
        $title = "Ürün Ekle / Düzenle";
        break;
    case "ilanekleme":
        $dosya = "ilanekleme.php";
        $title = "Ürün Kaydet";
        break;
    case "ilanSil":
        $dosya = "ilanSil.php";
        $title = "Ürün Sil";
        break;
    case "kategoriler":
        $dosya = "kategoriler.php";
        $title = "Kategori Yönetimi";
        break;
    case "kategoriEkle":
        $dosya = "kategoriEkle.php";
        $title = "Kategori Ekle / Düzenle";
        break;
    case "kategoriekleme":
        $dosya = "kategoriekleme.php";
        $title = "Kategori Kaydet";
        break;
    case "kategoriSil":
        $dosya = "kategoriSil.php";
        $title = "Kategori Sil";
        break;
    case "mesajlar":
        $dosya = "mesajlar.php";
        $title = "Müşteri Sipariş Talepleri";
        break;
    case "mesajdetay":
        $dosya = "mesajdetay.php";
        $title = "Talep Detayı";
        break;
    case "mesajcevapla":
        $dosya = "mesajcevapla.php";
        $title = "Talebi Cevapla";
        break;
    case "mesajSil":
        $dosya = "mesajSil.php";
        $title = "Talebi Sil";
        break;
}
